
[MODEL]
NAME=driver_no_HANS
POSITION=0,0,0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=105
POSITIVE_TIME=300
STATIC_TIME=102
NEGATIVE_TIME=330
PRELOAD_RPM=7800
INVERT_SHIFTING_HANDS=1

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET_SUB0

[HIDE_OBJECT_1]
NAME=DRIVER:HELMET_plastic

[HIDE_OBJECT_2]
NAME=DRIVER:HELMET_SUB1

[HIDE_OBJECT_3]
NAME=DRIVER:HELMET_GLASS_SUB1

[HIDE_OBJECT_4]
NAME=DRIVER:Driver_Body_SUB0

[HIDE_OBJECT_5]
NAME=DRIVER:GEO_Driver_FACE 